Vous trouverez dès maintenant, en téléchargement sur notre site, la nouvelle version 7.0r2 de Kwartz.

Les principales évolutions depuis la version 7.0r1 sont disponibles sur cette page.

Vous trouverez également toutes les informations nécessaires pour obtenir cette dernière version. En cas de doute ou question complémentaire, merci de contacter notre service commercial.

Une mise à jour de votre logiciel KMC sur votre serveur est disponible.

Pour la partie serveur, cela ne nécessitera aucune intervention de votre part et sera réalisée par les mises à jours à distance quotidienne.

Si votre parc est composé de tablettes Samsung, et pour moins de 50 équipements inscrits, la mise à jour des agents KMC sera également réalisée de façon automatique. Dans le cas contraire, vous devez lancer cette mise à jour par le menu Equipement / Mise à jour agent.

Cette mise à jour ne doit en aucun cas modifier le fonctionnement actuel et le paramétrage de votre KMC.

Néanmoins, une fois cette mise à jour réalisée, et après connexion en mode administrateur, vous trouverez un nouveau profil de restriction "Interdiction accès aux paramètres". Ce profil est :
- automatiquement activé lors de la mise à jour de l'agent.
- ajouté aux configurations de déploiement existantes
Une  configuration de déploiement par défaut est ajoutée si aucune n'existe pour appliquer ce profil.

Il est donc maintenant possible, si vous désactivez ou supprimez cette configuration par défaut, d'autoriser l'accès aux paramètres, qui était auparavant automatiquement appliqué à l'enrôlement de l'équipement dans KMC.

Les autres développements intégrés à cette nouvelle version KMC sont :
- le support android 6.0, notamment pour les galaxy tab A
- le screenshot / monitoring pour tout type d'android version supérieur ou égale à 5.0 (appareil non samsung)
- l' ajout d'un bouton rouge Extinction pour les équipements Samsung. Celui ci est accessible par le profil gestionnaire uniquement.
- les documents gérés par KMC sont maintenant accessibles aux autres applications (BookCreator, Gallery,...)

La nouvelle version 12.00 de Net Support School, est maintenant disponible.

Cette version 12 de NetSupport School propose un large éventail de fonctionnalités nouvelles et remises à jour, et étend son support aux technologies émergentes comme Windows10, le tout dans une interface revue et conviviale : consulter les nouveautés de Net Support School

Pour tous les utilisateurs possédant une version antérieure de Net Support School avec un contrat de maintenance en cours, cette mise à jour est gratuite, vous pouvez la télécharger ici.

N’hésitez pas à nous contacter pour obtenir votre nouvelle clé d'activation pour cette nouvelle version 12.

Une faille importante de sécurité vient d’être découverte dans certaines versions du module OpenSSL. Seuls les serveurs en version 5.0 et supérieure sont potentiellement vulnérables.

Ce module a été corrigé rapidement et est disponible dans les dépôts de mise à jour de sécurité utilisés par le serveur Kwartz, il est donc vivement conseillé de vérifier dans le menu Maintenance/Mise à jour à distance que votre serveur est bien à jour.

Afin de faciliter les opérations de mise à jour et de garantir la sécurité de votre serveur, ces modules sont maintenant mis à jour de façon automatique.

Par ailleurs, cette dernière faille appelée Heartbleed, peut compromettre la clé privée utilisée par les différents modules SSL du serveur. Le module kwartz-ssl a donc été mis à jour et re-génère automatiquement une clé privée si le serveur est potentiellement dans ce cas. Puisqu’il n’y a aucun moyen de savoir si cette clé a été compromise, cette mise à jour est faite systématiquement de façon préventive.

En conséquence les utilisateurs des services utilisant SSL (kwartz-control, réception et envoi de courrier sécurisés, intranet et extranet sécurisés) recevront une alerte de certificat si le serveur kwartz utilise le certificat autosigné.

Rappelons enfin que pour la sécurité de votre serveur il est important de vérifier que celui-ci est correctement mis à jour et couvert par un contrat de maintenance.

Une faille importante de sécurité vient d’être corrigée pour les serveurs Kwartz version 3.x.

Si la version de votre serveur Kwartz est inférieure à 4.0 et que l’extranet est autorisé, alors vous êtes potentiellement une cible d’installation de logiciel de type ’BotNet’ sur votre serveur.
Si vous n’avez pas mis à jour votre serveur dans la dernière version disponible, nous vous conseillons vivement de vous rapprocher de votre revendeur ou de notre service commercial afin mettre à jour votre serveur en version 5.1.

Dans cette attente il est important d’effectuer une mise à jour à distance de votre serveur (Menu Maintenance / Mise à jour à distance) afin de supprimer la vulnérabilité de votre serveur pour cette attaque.

Enfin, il est important pour le sécurité de votre serveur et de votre système d’informations en général, de vérifier que votre serveur est couvert par un contrat de maintenance Kwartz afin de disposer des composants les plus à jour. Rappelons que cette version 3 de Kwartz ne bénéficie plus de cette garantie et que ce correctif vous est proposé de façon exceptionnelle.